Subject: Re: Performance update
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Tue, 24 May 2022 00:20:57 -0700 (MST)

Hi Deeksha, 

I will send a comprehensive report for the last week by today EOD. 

For Jeet - Pravesh is conducting sessions for Jeet at night shift. He is still to update me on the progress. I would say we need to give him atleast this week and follow up to see what improvements he brings. I will send Pravesh the quiz I prepared to test him. 

Sachin started doing tickets from Monday so it is too early to advise on him. I am working with him along side to train him on how to do tickets. 

Perhaps I will update you in few days. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Monday, May 23, 2022 4:16:43 PM 
Subject: Performance update 

Hi Pritish, 

Hope you are well. 

Could you please update me on performance of Sachin, the new agent? How is he doing? 
Also, what is the improvement with Jay? I remember seeing your email about gaps in his process knowledge or something... 

Regards, 
Deeksha